### Property

# Phosh SwipeAwayBin:reserve-size

since: 0

#### Declaration

    property reserve-size: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 0

Default value | FALSE
Getter method | `phosh_swipe_away_bin_get_reserve_size()`
Setter method | `phosh_swipe_away_bin_set_reserve_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no